name: freenode
absolute-url: 'https://freenode.net/'
COPYRIGHT: "&copy; 2016-2020, freenode"
DESCRIPTION: "freenode.net - Supporting Free and Open Source Software Communities since 1998"
GITHUB_URL: "https://github.com/freenode/web-7.0"
SOCIAL:
  - name: Twitter
    icon: twitter
    link: 'https://twitter.com/freenodestaff'
  - name: Facebook
    icon: facebook
    link: 'https://www.facebook.com/freenode-366911233325305/'
FOOTER:
  !include config/footer.yml
theme: templates
output: out
content-root: content
ignore:
  - '.*'
modules:
  - name: 'null'
    map:
      index: index.html
      archive: artlist.html
  - name: 'blog'
    id: 'news'
    source: news
    root: news
  - name: 'feed'
    title: 'freenode news'
    description: ''
    module: 'news'
    output: 'news'
  - name: 'pages'
    source: pages
    root: ''
  - name: 'faq'
    source: kb
    root: 'kb/answer'
    index_root: 'kb'
    indexes:
      !include config/kb.yml
resources:
  !include config/build.yml
